---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-armhf.tar.gz
  iso: alpine-minirootfs-20250108-armhf.tar.gz
  date: 2025-01-08
  time: 12:13:18
  size: 3251431
  sha256: dbf25f5fbd4ecbf858f5c261ef39d14a94d3e1dbfea98c141128ca416885fe62
  sha512: 8d6c2bf872d99777924e4879e9100e72cb1af06803b6938c4abd6c7b5dcddfa9674fde16700a50832e6999e96510ce4239b35a3a12cbe86930f48c4121e301f8
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 20250108
  flavor: alpine-netboot
  file: alpine-netboot-20250108-armhf.tar.gz
  iso: alpine-netboot-20250108-armhf.tar.gz
  date: 2025-01-08
  time: 12:13:36
  size: 45048951
  sha256: b1e3a0b61de182a720ad8dcc3ef4c79c0f0050e2b855f36ff9319664bec93675
  sha512: 4d2ed6b0bc70d1c8c1510fa5a824031273448cbb3454fa10ce86645098d650be99bf4df3af8b4702098a603621a4013c7b858151b2d4ccfa09f757a511776007
